웰클라우드

  1. HOME
  2. wclinux
  3. WellCloud 리눅스 공지
WellCloud 리눅스 공지

[보안] 리눅스 networkd-dispatcher 취약점 보안 업데이트 권고

페이지 정보

작성자 작성일22-05-27 21:10 조회83회 댓글0건

본문

KISA 인터넷보호나라 보안 공지 공유합니다.

  WellCloud Linux는 해당 프로그램 제공하지 않음으로 취약하지 않습니다.


□ 개요
 o 유닉스/리눅스 계열 운영체제의 networkd-dispatcher서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
  ※ networkd-dispatcher : systemd-networkd 연결 상태 변경을 위한 디스패처 서비스 데몬
 
□ 설명
 o networkd-dispatcher에서 사용자 입력값 검증 미흡으로 발생하는 경로 탐색 취약점 (CVE-2022-29799)
 o networkd-dispatcher에서 레이스 컨디션으로 인해 발생하는 로컬 권한 상승 취약점 (CVE-2022-29800)

□ 영향 받는 제품 및 해결방안

제품명영향받는 버전해결 버전
networkd-dispatcher2.2.1 이전 버전2.2.1

 o Debian [2]
 o Ubuntu [3]
  ※ 참고 사이트에 명시된 내용을 참고하여 취약점 관련 업데이트 수행

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://gitlab.com/craftyguy/networkd-dispatcher
[2] https://tracker.debian.org/pkg/networkd-dispatcher
[3] https://ubuntu.com/security/cves?q=&package=networkd-dispatcher
 


□ 작성 : 취약점분석팀 

댓글목록

등록된 댓글이 없습니다.

(주)웰클라우드 사업자등록번호 701-81-01708 대표자 정우영
ADDRESS
TEL 070-7931-0001 E-MAIL wy@wellcloud.kr
Copyright 2021 WELLCLOUD. All rights reserved.